aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/vim_plugins.sh
diff options
context:
space:
mode:
Diffstat (limited to 'vim_plugins.sh')
-rwxr-xr-xvim_plugins.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/vim_plugins.sh b/vim_plugins.sh
index d2aa183..119244d 100755
--- a/vim_plugins.sh
+++ b/vim_plugins.sh
@@ -1,7 +1,8 @@
#!/usr/bin/env bash
set -o errexit -o nounset -o pipefail
-shopt -s inherit_errexit lastpipe
+shopt -s inherit_errexit 2> /dev/null || true
+shopt -s lastpipe
plugins_dir="$HOME/.vim/pack/plugins/start"
readonly plugins_dir